@charset "utf-8";









.slidewrapper {
	
	margin: 0 auto;
	width: 100%; 
	min-width:900px; 
	position:relative;	
	
}





/*------------------------
	---------------- NAVS
	------------------------*/


		/*------------------------
		--------------- LEFT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_left {
			cursor: pointer !important;
			float: left;
			height: 12px;
			width: 6px;
			z-index: 5;			
			margin-left:25px;
		}
		
		/* left arrow image */
		.slider_arrow_left {
			
			background: url(../images/left_arrow.png) no-repeat top left; 
			
		}


		/*------------------------
		-------------- RIGHT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_right {
			cursor: pointer;
			float: left;
			height: 12px;
			width: 6px;
			z-index: 5; 	
		}
		
		/* Right arrow Background */
		.slider_arrow_right {
			
			background: url(../images/right_arrow.png) no-repeat top left;
			
		}




	/*------------------------
	---------------- SELECTORS
	------------------------*/
	
	/* Sets configs for selectors containers : absolute positioned in relation to #slider */
	.slider_selector, .slider_selector_dis { 
		list-style: none;
		margin: 0px;		
		z-index: 5; 
		float:left; 
		padding: 3px 3px 3px 3px;		
	}
	
		/* Sets image of selectors */
		.slider_selector li, .slider_selector_dis li {
			
			display: block !important;
			background: url(../images/slider_selector.png) no-repeat top left;
			cursor: pointer;
			float: left;
			margin: 0 2px !important;
			height: 10px !important;
			position: relative !important;
			width: 10px !important;
			
		}
		
		/* Sets the current selector */
		.slider_selector li.current, .slider_selector_dis li.current {
			
			background: url(../images/slider_selector_current.png) no-repeat top left;
			
		}
	
	/* Disables the selectors */
	.slider_selector_dis li {
		
		cursor: default !important;
		z-index: 5;
		
	}
	
	
	
	.slidecontainer { 
	margin-left:0px;
		width: 300px; 
		height:10px;
		z-index: 15; 
		bottom:20px; 
		left:0px;
		position:absolute;		
	}
	
	
	



